<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css" rel="stylesheet">
    <link href="/lib/select2/css/select2.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
<body id="page-top" class="az-body">
<div class="az-header">
    <div class="container"> <!-- change to container-fluid for full browser width-->
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a> <span class="nav-link text-dark tx-20">Design Guide</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
                      <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                      <nav class="az-menu-sub">
                          <a href="documentation.html" class="nav-link">Documentation</a>
                      </nav><!-- az-menu-sub -->
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
                    <nav class="az-menu-sub">
                      <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                      <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                      <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                      <a href="dashboard-four.html" class="nav-link">Event Management</a>
                      <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                      <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                      <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                      <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                      <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                      <a href="dashboard-ten.html" class="nav-link">Product Management</a>
                    </nav>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
                    <nav class="az-menu-sub">
                      <a href="app-mail.html" class="nav-link">Mailbox</a>
                      <a href="app-chat.html" class="nav-link">Chat</a>
                      <a href="app-calendar.html" class="nav-link">Calendar</a>
                      <a href="app-contacts.html" class="nav-link">Contacts</a>
                      <a href="app-kanban.html" class="nav-link">Kanban</a>
                      <a href="app-tickets.html" class="nav-link">Tickets</a>
                    </nav>
                  </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
              <nav class="az-menu-sub">
                <a href="page-profile.html" class="nav-link">Profile</a>
                <a href="page-invoice.html" class="nav-link">Invoice</a>
                <a href="page-signin.html" class="nav-link">Sign In</a>
                <a href="page-signup.html" class="nav-link">Sign Up</a>
                <a href="page-404.html" class="nav-link">Page 404</a>
                <a href="page-faq.html" class="nav-link">Faq</a>
                <a href="page-news-grid.html" class="nav-link">News Grid</a>
                <a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a>
                <a href="page-project-list.html" class="nav-link">Project List</a>
                <a href="page-order.html" class="nav-link">Orders</a>
                <a href="page-pricing.html" class="nav-link">Pricing</a>
                <a href="page-app-settings.html" class="nav-link">Settings</a>
                <a href="landing-sass.html" class="nav-link">Landing Page</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
          <a href="" class="az-header-search-link"><i class="fas fa-search"></i></a>
          <div class="az-header-message">
            <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
          </div><!-- az-header-message -->
          <div class="dropdown az-header-notification">
            <a href="" class="new"><i class="typcn typcn-bell"></i></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header mg-b-20 d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <h6 class="az-notification-title">Notifications</h6>
              <p class="az-notification-text">You have 2 unread notification</p>
              <div class="az-notification-list">
                <div class="media new">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                    <span>Mar 15 12:32pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media new">
                  <div class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Joyce Chua</strong> just created a new blog post</p>
                    <span>Mar 13 04:16am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                    <span>Mar 13 02:56am</span>
                  </div><!-- media-body -->
                </div><!-- media -->
                <div class="media">
                  <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                  <div class="media-body">
                    <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                    <span>Mar 12 10:40pm</span>
                  </div><!-- media-body -->
                </div><!-- media -->
              </div><!-- az-notification-list -->
              <div class="dropdown-footer"><a href="">View All Notifications</a></div>
            </div><!-- dropdown-menu -->
          </div><!-- az-header-notification -->
          <div class="dropdown az-profile-menu">
            <a href="" class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></a>
            <div class="dropdown-menu">
              <div class="az-dropdown-header d-sm-none">
                <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
              </div>
              <div class="az-header-profile">
                <div class="az-img-user">
                  <img src="https://via.placeholder.com/500" alt="">
                </div><!-- az-img-user -->
                <h6>Aziana Pechon</h6>
                <span>Premium Member</span>
              </div><!-- az-header-profile -->

              <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
              <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
              <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
            </div><!-- dropdown-menu -->
          </div>
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-profile">
      <div class="container mn-ht-100p">
        <div class="content-wrapper w-100">
          <div class="row">
            <div class="col-12">
              <div class="card">
                <div class="card-body">
                  <h4 class="card-title">Orders</h4>
                  <div class="row grid-margin">
                    <div class="col-12">
                      <div class="alert alert-warning" role="alert">
                        <strong>Heads up!</strong> This alert needs your attention, but it's not super important.
                      </div>
                    </div>
                  </div>
                  <div class="row overflow-auto">
                    <div class="col-12">
                      <table id="order-listing" class="table" cellspacing="0" width="100%">
                        <thead>
                          <tr class="bg-primary text-white">
                            <th>Order #</th>
                            <th>Customer</th>
                            <th>Ship to</th>
                            <th>Base Price</th>
                            <th>Purchased Price</th>
                            <th>Status</th>
                            <th>Actions</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <td>WD-61</td>
                            <td>Edinburgh</td>
                            <td>New York</td>
                            <td>$1500</td>
                            <td>$3200</td>
                            <td>
                              <label class="badge badge-info">On hold</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-62</td>
                            <td>Doe</td>
                            <td>Brazil</td>
                            <td>$4500</td>
                            <td>$7500</td>
                            <td>
                              <label class="badge badge-danger">Pending</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-63</td>
                            <td>Sam</td>
                            <td>Tokyo</td>
                            <td>$2100</td>
                            <td>$6300</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-64</td>
                            <td>Joe</td>
                            <td>Netherland</td>
                            <td>$1100</td>
                            <td>$7300</td>
                            <td>
                              <label class="badge badge-warning">Open</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-65</td>
                            <td>Edward</td>
                            <td>Indonesia</td>
                            <td>$3600</td>
                            <td>$4800</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-66</td>
                            <td>Stella</td>
                            <td>Japan</td>
                            <td>$5600</td>
                            <td>$3600</td>
                            <td>
                              <label class="badge badge-info">On hold</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-67</td>
                            <td>Jaqueline</td>
                            <td>Germany</td>
                            <td>$1100</td>
                            <td>$6300</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-68</td>
                            <td>Tim</td>
                            <td>Italy</td>
                            <td>$6300</td>
                            <td>$2100</td>
                            <td>
                              <label class="badge badge-warning">Open</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-69</td>
                            <td>John</td>
                            <td>Tokyo</td>
                            <td>$2100</td>
                            <td>$6300</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-70</td>
                            <td>Tom</td>
                            <td>Germany</td>
                            <td>$1100</td>
                            <td>$2300</td>
                            <td>
                              <label class="badge badge-danger">Pending</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-71</td>
                            <td>Aleena</td>
                            <td>New York</td>
                            <td>$1600</td>
                            <td>$3500</td>
                            <td>
                              <label class="badge badge-danger">Pending</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-72</td>
                            <td>Alphy</td>
                            <td>Brazil</td>
                            <td>$5500</td>
                            <td>$7200</td>
                            <td>
                              <label class="badge badge-warning">Open</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-73</td>
                            <td>Twinkle</td>
                            <td>Italy</td>
                            <td>$1560</td>
                            <td>$2530</td>
                            <td>
                              <label class="badge badge-warning">Open</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-74</td>
                            <td>Catherine</td>
                            <td>Brazil</td>
                            <td>$1600</td>
                            <td>$5600</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-75</td>
                            <td>Daniel</td>
                            <td>Singapore</td>
                            <td>$6800</td>
                            <td>$9800</td>
                            <td>
                              <label class="badge badge-danger">Pending</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-76</td>
                            <td>Tom</td>
                            <td>Tokyo</td>
                            <td>$1600</td>
                            <td>$6500</td>
                            <td>
                              <label class="badge badge-info">On hold</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-77</td>
                            <td>Cris</td>
                            <td>Tokyo</td>
                            <td>$2100</td>
                            <td>$6300</td>
                            <td>
                              <label class="badge badge-warning">Open</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-78</td>
                            <td>Tim</td>
                            <td>Italy</td>
                            <td>$6300</td>
                            <td>$2100</td>
                            <td>
                              <label class="badge badge-success">Closed</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-79</td>
                            <td>Jack</td>
                            <td>Tokyo</td>
                            <td>$3100</td>
                            <td>$7300</td>
                            <td>
                              <label class="badge badge-danger">Pending</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                          <tr>
                            <td>WD-80</td>
                            <td>Tony</td>
                            <td>Germany</td>
                            <td>$1100</td>
                            <td>$2300</td>
                            <td>
                              <label class="badge badge-info">On hold</label>
                            </td>
                            <td class="text-right">
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-eye text-primary"></i>View </button>
                              <button class="btn btn-light">
                                <i class="typcn icon typcn-delete-outline text-danger"></i>Remove </button>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-footer pd-b-10">
      <div class="container">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="/lib/select2/js/select2.min.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        $('#order-listing').DataTable({
      "aLengthMenu": [
        [5, 10, 15, -1],
        [5, 10, 15, "All"]
      ],
      "iDisplayLength": 10,
      "language": {
        search: ""
      }
    });
    $('#order-listing').each(function() {
      var datatable = $(this);
      // SEARCH - Add the placeholder for Search and Turn this into in-line form control
      var search_input = datatable.closest('.dataTables_wrapper').find('div[id$=_filter] input');
      search_input.attr('placeholder', 'Search');
      search_input.removeClass('form-control-sm');
      // LENGTH - Inline-Form control
      var length_sel = datatable.closest('.dataTables_wrapper').find('div[id$=_length] select');
      length_sel.removeClass('form-control-sm');
    });

        // Select2
        $('.dataTables_length select').select2({ minimumResultsForSearch: Infinity });

      });
    </script>
  </body>
</html>
